* {
	padding:0;
	margin:0;
}
body {
	background-color: #fdda7d;
	color: #000;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 5px;
}
h2 {
	font-size:150%;
	font-weight:bold;
	color:#23408f;
	margin-bottom:.75em;
}
h2.spot {
	font-size:180%;
}
h3, h4, h5, h6 {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}
h5 {
	margin-bottom:.2em;
}
.clear {
	clear:both;
}
#wrapper .first {
	margin-left: 0;
	border-left: none;
}
#wrapper {
	width:770px;
	text-align:center;
	margin: 0 auto;
}
a, h2 a, h4 a {
	text-decoration:none;
	color:#23408f;
}
a:hover, h2 a:hover, h4 a:hover {
	text-decoration:underline;
	color:#23408f;
}
a:visited, h2 a:visited, h4 a:visited {
	text-decoration:none;
	color:#455d9d;
}
a:visited:hover, h2 a:visited:hover, h4 a:visited:hover {
	text-decoration:underline;
}

/* ********* banner section ********** */
#berkeleyhead {
	width: 770px;
	background-color: #f3bc2c;
	text-align:left;
	margin-top:10px;
	position:relative;
}	
/* ********** Content section ************** */
#container {
	width: 770px;
	background-color:#f9f3d4;
}
#leftcol {
	float:left;
	width:770px;
	text-align:left;
}
#spotlight {
	background-color:#fff;
	padding:10px;
	margin:10px;
	font-size:80%;
	border: solid 4px #000;
}
#spotlight p {
	margin-bottom:.75em;
}
#newsrow {
	width:580px;
	float:left;
	padding:10px;
	font-size:75%;
}
#rightcol {
	margin-left:600px;
	background-color:#e5e6e6;
	text-align:left;
}
#newscol, #features {
	padding:10px;
	font-size:75%;
}
#newscol p {
	margin-bottom:1em;
}
hr {
	border: 0; 
	border-top: 1px dashed #666;
	height: 1px;
	margin-top:1em;
	margin-bottom:1em;
}
.pixright {
	float: right;
	margin: 0 0 .3em .5em;
	border: 0;
}
.pixleft {
	float: left;
	margin: 0 .5em .3em 0;
	border: 0;
}
/* ********** footer ************ */
.footer {
	font-size:70%;
	padding-bottom:1em;
}
.footer ul  {
	padding: 10px;
}
.footer ul li {
	list-style-type:none;
	display:inline;
	padding: 0 .6em;
	border-left: 1px solid #000;
}
.footer a, .footer a:visited  {
	text-decoration:none;
	color: #000;
}
.footer a:hover, .footer a:visited:hover {
	text-decoration:underline;
	color: #000;
}
